--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Looks up the mesasge
full_name: PDF::Writer::Lang::[]
is_singleton: true
name: "[]"
params: (message_id)
visibility: public
